KWORLDCLOCK(1)

NAME
kworldclock - Vigilante da terra para o KDE

SYNOPSIS

kworldclock [--dump] [--themearquivo] [-oarquivo] [--size | AxL] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O KWorldClock mostra no mundo os locais em que há claridade e escuridão, dependendo da hora, bem como apresenta a hora em todas as cidades mais importantes do mundo. Ele poderá ser rodado de maneira autonôma, como uma mini-aplicativo do painel do KDE ou configurado para desenhar o fundo da tela.

O KWorldClock faz parte do pacote oficial do KDE kdetoys.

OPçõES

--dump
    Escreve o mapa atual para um arquivo

--theme arquivo
    O nome do tema a usar para o mapa gravado (padrão: 'earth').

-o arquivo
    O nome do arquivo onde gravar o mapa (padrão: dump.ppm).

--size AxL
    O tamanho do mapa a desenhar.

VEJA TAMBéM

A documentação mais detalhada para o usuário está disponível em help:/kworldclock (ou insira este URL no Konqueror, ou execute khelpcenter help:/kworldclock).

AUTORES

KWorldClock foi escrito por Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Esta página de manual foi preparada por Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.